## caffeine-cache 2.6.2

=== debian/changelog ===
caffeine-cache (2.6.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 12:29:56 +0100

caffeine-cache (2.6.2-1) unstable; urgency=medium

  * Initial release (Closes: #920802)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 29 Jan 2019 12:44:07 +0100
