=== debian/control ===
Source: caffeine-cache
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 gradle-debian-helper,
 libjavapoet-java,
 junit4 (>= 4.10),
 libslf4j-java (>= 1.7.2),
 maven-repo-helper
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/java-team/caffeine-cache.git
Vcs-Browser: https://salsa.debian.org/java-team/caffeine-cache
Homepage: https://github.com/ben-manes/caffeine

Package: libcaffeine-java
Architecture: all
Depends: ${misc:Depends}, libslf4j-java
Description: High performance caching library
 Caffeine provides an in-memory cache using a Google Guava inspired API.
 The improvements draw on the experience designing Guava's cache and
 ConcurrentLinkedHashMap.
 .
 Caffeine provides flexible construction to create a cache with a combination
 of the following features:
  * Automatic loading of entries into the cache, optionally asynchronously
  * Size-based eviction when a maximum is exceeded based on frequency
    and recency
  * Time-based expiration of entries, measured since last access or last write
  * Asynchronously refresh when the first stale request for an entry occurs
  * Keys automatically wrapped in weak references
  * Values automatically wrapped in weak or soft references
  * Notification of evicted (or otherwise removed) entries
  * Writes propagated to an external resource
  * Accumulation of cache access statistics
