=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/ben-manes/caffeine/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
